## com.sun.jersey.spi.inject
Annotation Type ConstrainedTo

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    @Documented
    public @interface ConstrainedTo

Required Element Summary
`java.lang.Class<? extends ConstrainedToType>` `value`

Element Detail

### value

    public abstract java.lang.Class<? extends ConstrainedToType> value

Copyright © 2017 Oracle Corporation. All Rights Reserved.